lapacke_zpb_nancheck.c(3)

NAME
lapacke_zpb_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_zpb_nancheck (int matrix_layout, char uplo, lapack_int n, lapack_int kd, const lapack_complex_double *ab, lapack_int ldab)

Function Documentation

  lapack_logical LAPACKE_zpb_nancheck (int matrix_layout, char uplo, lapack_int n, lapack_int kd, const lapack_complex_double * ab, lapack_int ldab)

Definition at line 37 of file lapacke_zpb_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.